<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zhongzheng.modules.polyv.mapper.PolyvCataMapper">

    <resultMap type="com.zhongzheng.modules.polyv.domain.PolyvCata" id="PolyvCataResult">
        <result property="id" column="id"/>
        <result property="text" column="text"/>
        <result property="cataname" column="cataname"/>
        <result property="cataid" column="cataid"/>
        <result property="parentid" column="parentid"/>
        <result property="videos" column="videos"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
